.loading-container {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: #171010;
    background-image: url('bg00.png');
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}

.loading-container .loading-img {
    text-align: center;
}

.loading-container .loading-img img {
    width: 200px;
    height: 100%;
}